/* fonts */

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.html') format('woff2'),
         url('../fonts/Montserrat-Regular-2.html') format('woff'),
         url('../fonts/Montserrat-Regular-3.html') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.html') format('woff2'),
         url('../fonts/Montserrat-Bold-2.html') format('woff'),
         url('../fonts/Montserrat-Bold-3.html') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* styles */

body {
	min-width: 320px;
	background: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #222;
	cursor: default;
}

header, section, footer {
	margin: 0 auto;
	max-width: 1920px;
}

.wrapper {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
	position: relative;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

img {
	max-width: 100%;
	height: auto;
}

b {
	font-weight: 700;
}

/* button */

.button {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 76px;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #ffc000;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#ffc000), to(#fddc40));
	background-image: -webkit-linear-gradient(bottom, #ffc000 0%, #fddc40 100%);
	background-image: -moz-linear-gradient(bottom, #ffc000 0%, #fddc40 100%);
	background-image: -o-linear-gradient(bottom, #ffc000 0%, #fddc40 100%);
	background-image: linear-gradient(to top, #ffc000 0%, #fddc40 100%);
	-webkit-box-shadow: 0 2px 0 #d7a200;
	-moz-box-shadow: 0 2px 0 #d7a200;
	box-shadow: 0 2px 0 #d7a200;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 76px;
	color: #222;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	position: relative;
}

.button:hover {
	background-color: #f7ba00;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#f7ba00), to(#f6d53c));
	background-image: -webkit-linear-gradient(bottom, #f7ba00 0%, #f6d53c 100%);
	background-image: -moz-linear-gradient(bottom, #f7ba00 0%, #f6d53c 100%);
	background-image: -o-linear-gradient(bottom, #f7ba00 0%, #f6d53c 100%);
	background-image: linear-gradient(to top, #f7ba00 0%, #f6d53c 100%);
}

.button:active {
	-webkit-box-shadow: 0 1px 0 #d7a200;
	-moz-box-shadow: 0 1px 0 #d7a200;
	box-shadow: 0 1px 0 #d7a200;
	top: 1px;
}

/* titles */

h2 {
	font-weight: 700;
	font-size: 40px;
	line-height: 48px;
	text-transform: uppercase;
	text-align: center;
}

h2 span {
	color: #77c300;
}
/* head-style */
.head-box{
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
	padding-top: 4%;
}
.head-box__title{
	width: 65%;
	height: 125px;
	margin-top: 3%;
    padding: 20px 0 20px;
	background: #ffffff52;
    text-align: center;
}
.title_block{
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
	width: 100%;
    
}
/* head-style */
/* offer */
.offer_section {
	height: auto;
    padding: 10px 0 6%;
	background: #3a3730 url(../images/desctop__offer_bg.jpg) center top no-repeat;
}

.offer_section .title_block {
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

.main_title {
	font-size: 48px;
	line-height: 56px;
	text-shadow: -1px 0 1px white, 0 -1px 1px white, 0 1px 1px white, 1px 0 1px white, 0 0 3px white, 0 0 3px white, 0 0 3px white, 2px 2px 3px black;
}
.main_title span {
	color: #fc0;
}
.head-box__title-text{
	font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
	text-shadow: -1px 0 1px #f44938, 0 -1px 1px #f44938, 0 1px 1px #f44938, 1px 0 1px #f44938, 0 0 3px #f44938, 0 0 3px #f44938, 0 0 3px #f44938, 2px 2px 3px black;
}
.offer_section .title_block .subtitle {
	font-size: 20px;
	line-height: 28px;
}

.offer_section .description {
	width: 50%;
}

.offer_section .description a{
	text-decoration:none;
	padding: 0 0 0 40px;
	font-weight: 700;
	font-size: 32px;
	line-height: 40px;
	color: #fc0;
}
.velcom:before{
	content: url(../images/velcom.png);
    padding-right: 5px;
    width: 40px;
    height: 40px;
}
.mtc:before{
	content: url(../images/mtc.png);
    padding-right: 5px;
    width: 40px;
    height: 40px;
}
.description-txt{
	width: 100%;
	padding-top: 5px;
	text-align:center;
	font-weight: 600;
	font-size: 28px;
	color: #fff;
}
.description-txt a{
	text-decoration:none;
	font-weight: 600;
	font-size: 20px;
	color: #fc0;
}
.offer_section .description span {
	display: block;
	margin: 0 0 8px 40px;
}

.offer_section .description span a {
	display: block;
	margin: 0 0 8px 40px;
}
.offer_section .gift_image {
	display: block;
	position: absolute;
	top: 118px;
	left: 380px;
}

.offer_section .info_block {
	float: right;
	margin: 5px 0 0;
	width: 33%;
	background-color: #00000045;
}
.specpredl{
	display: flex;
    align-items: center;
	width:100%;
	height:auto;
	padding:20px;
	margin-bottom:20px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #ffc000;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#ffc000), to(#fddc40));
    background-image: -webkit-linear-gradient(bottom, #ffc000 0%, #fddc40 100%);
    background-image: -moz-linear-gradient(bottom, #ffc000 0%, #fddc40 100%);
    background-image: -o-linear-gradient(bottom, #ffc000 0%, #fddc40 100%);
    background-image: linear-gradient(to top, #ffc000 0%, #fddc40 100%);
    -webkit-box-shadow: 0 2px 0 #d7a200;
    -moz-box-shadow: 0 2px 0 #d7a200;
    box-shadow: 0 2px 0 #d7a200;
}
.specpredl:before{
	content:url(../images/spec-pred.png);
	padding-right: 10px;
}
.specpredl-title{
	color: #222222;
    font-size: 20px;
    font-weight: 800;
}
.specpredl-title span{
	color: #ff060b;
}

section.offer_section .info_block {
	display: none;
}

.offer_section ul {
	margin: 0 0 25px;
}

.offer_section ul li {
	margin: 0 0 14px;
	padding: 0 0 0 43px;
	font-weight: 700;
	font-size: 15px;
	line-height: 22px;
	color: #fff;
}

.offer_section ul li:first-child {
	background: url(../images/offer__benefit1_icon.png) 2px center no-repeat;
}

.offer_section ul li:nth-child(2) {
	background: url(../images/offer__benefit2_icon.png) left center no-repeat;
}

.offer_section ul li:nth-child(3) {
	background: url(../images/offer__benefit3_icon.png) 3px center no-repeat;
}

.offer_section ul li:last-child {
	margin: 0;
	background: url(../images/offer__benefit4_icon.png) left center no-repeat;
}

.offer_section .price_block {
	margin: 0 0 15px;
	width: 100%;
	position: relative;
}

.offer_section .price_block:before {
	display: block;
	content: '';
	border-left: 20px solid #222;
	border-top: 39px solid #77c300;
	border-bottom: 39px solid #77c300;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -10px;
}

.offer_section .price_block .price_item {
	float: left;
	width: 50%;
	height: 78px;
	color: #fff;
}

.offer_section .price_block .price_item.old {
	padding: 10px 0 0 15px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	background: #222;
}

.offer_section .price_block .price_item.new {
	padding: 10px 0 0 25px;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	background: #77c300;
}

.offer_section .price_block .price_item .text {
	margin: 0 0 6px;
	font-size: 14px;
	line-height: 14px;
}

.offer_section .price_block .price_item .value {
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	position: relative;
}

.offer_section .price_block .price_item.old .value {
	text-align: center;
}

.offer_section .products_count {
	margin: 17px auto 0;
	width: 270px;
	height: 28px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, right top, from(#77c300), color-stop(12%, #77c300), color-stop(12%, #fff), to(#fff));
	background-image: -webkit-linear-gradient(left, #77c300 0%, #77c300 12%, #fff 12%, #fff 100%);
	background-image: -moz-linear-gradient(left, #77c300 0%, #77c300 12%, #fff 12%, #fff 100%);
	background-image: -o-linear-gradient(left, #77c300 0%, #77c300 12%, #fff 12%, #fff 100%);
	background-image: linear-gradient(to right, #77c300 0%, #77c300 12%, #fff 12%, #fff 100%);
	font-size: 14px;
	line-height: 28px;
	text-align: center;
}

.offer_section .form_block {
	float: right;
	margin: 50px 0 0;
	padding: 15px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: rgba(255,255,255,0.2);
}

.offer_section .field {
	display: block;
	margin: 0 auto 12px;
	padding: 0 20px;
	width: 300px;
	height: 60px;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #222;
	text-align: center;
}

.offer_section .field::-webkit-input-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .field:-moz-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .field::-moz-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .field:-ms-input-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .field:focus::-webkit-input-placeholder {
	opacity: 0;
}

.offer_section .field:focus:-moz-placeholder {
	opacity: 0;
}

.offer_section .field:focus::-moz-placeholder {
	opacity: 0;
}

.offer_section .field:focus:-ms-input-placeholder {
	opacity: 0;
}

.offer_section .deadline_text {
	margin: 15px 0 0;
	font-weight: 700;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
}

/* problems */
.problems_section {
	padding: 40px 0;
	background: #353535 url(../images/bg_dark.jpg);
}
.problems_section h2 {
	margin: 0 0 40px;
	color: #fff;
}
.problems_section .problems_list {
	margin: 0 0 40px;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
}
.problems_section .problem_item {
	display: inline-block;
	vertical-align: top;
	margin: 0 30px 0 0;
	width: 280px;
}
.problems_section .problem_item:last-child {
	margin: 0;
}
.problems_section .problem_item img {
	display: block;
	border: 4px solid #fff;
	border-bottom: none;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.problems_section .problem_item p {
	padding: 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #fc0;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.problems_section .text {
	height: 89px;
	background: url(../images/problems__text_bg.png) center no-repeat;
	font-weight: 700;
	font-size: 26px;
	line-height: 94px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
/* we-work */
.we-work__txt{
	text-indent: 30px;
	font-size: 16px;
	line-height: 28px;
    font-weight: 600;
    color: #353535;
    margin-bottom: 10px;	
}
.we-work__txt span{
    color: #77c300;	
}
.we-work__txt:before {
	display: block;
	content: ' ';
	background-color: #ffcc00;
    width: 15px;
    position: absolute;
    height: 7px;
    margin-top: 10px;
}
/* we-work */

/* about */
.about_section {
	padding: 40px 0;
}

.about_section h2 {
	font-size: 46px;
	line-height: 54px;
}

.about_section p.subtitle {
	margin: 0 0 40px;
	font-weight: 700;
	font-size: 28px;
	line-height: 36px;
	text-transform: uppercase;
	text-align: center;
}

.about_section .video_wrapper {
	float: left;
	margin: 0 30px 40px 0;
	padding: 25px;
	width: 460px;
}

.about_section .video_block {
	height: 231px;
	background-color: #000;
	overflow: hidden;
	position: relative;
}

.about_section .video_block iframe, 
.about_section .video_block object, 
.about_section .video_block embed {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.about_section .text_block {
	float: left;
	width: 450px;
}

.about_section .text_block p {
	margin: 0 0 15px;
}

.about_section .text_block p:last-child {
	margin: 0;
}

.about_section ul {
	float: left;
	width: 460px;
}

.about_section ul li {
	margin: 0 0 8px;
	padding: 0 0 0 16px;
}

.about_section ul li:first-child {
	background: url(../images/about__benefit1_icon.png) left center no-repeat;
}

.about_section ul li:nth-child(2) {
	background: url(../images/about__benefit2_icon.png) 3px center no-repeat;
}

.about_section ul li:nth-child(3) {
	background: url(../images/about__benefit3_icon.png) 2px center no-repeat;
}

.about_section ul li:last-child {
	margin: 0;
	background: url(../images/about__benefit4_icon.png) 2px center no-repeat;
}

.about_section img {
	display: block;
	float: right;
	margin-top: -20px;
}

/* gift */

.gift_block {
	padding: 0 0 40px;
}

.gift_block img {
	display: none;
	margin: 0 auto;
}

.gift_block .desctop_gift {
	display: block;
}

/* info */

.info_section {
	padding: 40px 0 42px;
	background: #f0f0f0 url(../images/bg_light.jpg);
}

.info_section h2 {
	margin: 0 0 40px;
}

.info_section h2 span {
	display: block;
}

.info_section .info_list {
	margin: 0 0 10px;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
}

.info_section .info_item {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 30px;
	width: 20%;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: normal;
	text-transform: uppercase;
}

.info_section .info_item img {
	display: block;
	margin: 0 0 15px 20px;
	width: 140px;
	max-width: 140px;
}

/* order info */

.order_info_section {
	background: #353535 url(../images/bg_dark.jpg);
	overflow: hidden;
	position: relative;
}

.order_info_section img {
	display: block;
	position: absolute;
	top: 0;
	right: 50%;
}

.order_info_section .info_list {
	padding: 30px 0 30px 500px;
	color: #fff;
}

.order_info_section .info_item {
	display: table;
	margin: 0 0 30px;
	width: 100%;
}

.order_info_section .info_item:last-child {
	margin: 0;
}

.order_info_section .info_item .icon_block {
	display: table-cell;
	vertical-align: middle;
	width: 90px;
}

.order_info_section .info_item .icon {
	width: 90px;
	height: 90px;
	border: 5px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #77c300 center no-repeat;
}

.order_info_section .info_item:nth-child(1) .icon {
	background-image: url(../images/order_info__info1_icon.png);
	background-position: 14px 20px;
}

.order_info_section .info_item:nth-child(2) .icon {
	background-image: url(../images/order_info__info2_icon.png);
}

.order_info_section .info_item:nth-child(3) .icon {
	background-image: url(../images/order_info__info3_icon.png);
}

.order_info_section .info_item p {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 20px;
}

/* reviews */

.reviews_section {
	padding: 40px 0 90px;
	background: #f0f0f0 url(../images/bg_light.jpg);
}

.reviews_section h2 {
	margin: 0 70px 40px;
	background: url(../images/reviews__quote_icon.png) right center no-repeat;
	text-align: left;
}

.reviews_section .reviews_list {
	display: block;
	margin: 0 auto;
	width: 800px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #fff;
	-webkit-box-shadow: 0 0 30px rgba(2, 2, 2, 0.08);
	-moz-box-shadow: 0 0 30px rgba(2, 2, 2, 0.08);
	box-shadow: 0 0 30px rgba(2, 2, 2, 0.08);
}

.reviews_section .review_item .photo {
	display: block;
	float: left;
	width: 270px;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}

.reviews_section .review_item .text_block {
	float: left;
	padding: 25px;
	width: 530px;
}

.reviews_section .review_item .author_block {
	margin: 0 0 15px;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
}

.reviews_section .review_item .avatar {
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reviews_section .review_item .author_name {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 20px;
	padding: 0 0 16px;
	background: url(../images/reviews__stars.png) left bottom no-repeat;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal;
}

.reviews_section .owl-dots {
	width: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
	position: absolute;
	bottom: -50px;
	left: 0;
}

.reviews_section .owl-dot {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	width: 55px;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e6e6e6;
	-webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 1, 0.11);
	-moz-box-shadow: inset 0 1px 0 rgba(0, 0, 1, 0.11);
	box-shadow: inset 0 1px 0 rgba(0, 0, 1, 0.11);
}

.reviews_section .owl-dot:hover {
	background: #dcdbdb;
}

.reviews_section .owl-dot.active {
	background: #77c300;
}

.reviews_section .owl-prev, 
.reviews_section .owl-next {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #ffcc00 url(../images/reviews__arrows.png) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -20px;
}

.reviews_section .owl-prev {
	background-position: left center;
	left: -70px;
}

.reviews_section .owl-next {
	background-position: right center;
	right: -70px;
}

/* footer */

.footer_section {
	background-color: black;
	padding: 10px 0;
	font-size: 14px;
	text-align: center;
}

.footer_section img {
	display: block;
	margin: 0 auto 10px auto;
}

.footer_section a {
	color: #222;
}

.footer_section a:hover {
	text-decoration: none;
}

.flex_a{
	display:flex;
}
.pensioneri{
	background: url(../images/order_info__image.jpg) no-repeat center center;
	width: 48%;
    height: 190px;
    background-size: cover;
}
.stedenti{
	background: url(../images/order_info__image2.jpg) no-repeat center center;
	width: 48%;
    height: 190px;
    background-size: cover;
}
.pensioneri{
	width: 100%;
}
.stedenti{
	width: 100%;
}
	/* reviews */

.reviews_section {
		padding: 30px 0 70px;
	}
.reviews_section h2 {
		margin: 0 0 30px;
		background: none;
		text-align: center;
	}
.reviews_section .review_item .photo {
		margin: 0 0 20px;
	}

.reviews_section .owl-dots {
		bottom: -40px;
	}

.reviews_section .owl-dot {
		width: 30px;
	}

.reviews_section .owl-prev, 
.reviews_section .owl-next {
		top: 130px;
	}

.reviews_section .owl-prev {
		left: 10px;
	}

.reviews_section .owl-next {
		right: 10px;
	}
}

.country_chang{
	display: block;
	margin: 0 auto 12px;
	padding: 0 20px;
	width: 300px;
	height: 60px;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #222;
	text-align: center;
}
.form-control {
	background-size: 2%;

background-image: url(open.png);
background-position: 280px;
background-repeat: no-repeat;
}
.min-px{
	width:300px;
}

@media screen and (max-width: 1024px){
.offer_section {
	height: 46vh;
}
}

@media screen and (max-width: 959px) {
/* styles */
.wrapper {
	width: 640px;
}
/* titles */
h2 {
	font-size: 30px;
	line-height: 38px;
}
/* offer */
.offer_section {
	background-image: url(../images/tablet__offer_bg.jpg);
}
.main_title {
	font-size: 34px;
	line-height: 42px;
}
.offer_section .title_block .subtitle {
	font-size: 18px;
	line-height: 26px;
}
.offer_section .description	{
	display: block;
	margin: 0px;
	width: 100%;
}
.offer_section .description a {
    margin: 0;
    width: 100%;
    font-size: 24px;
    line-height: 36px;
}
.offer_section .gift_image {
	top: 96px;
	left: 100px;
}
.offer_section .info_block {
	width: 50%;
	margin: 35px 0 0;
}
.offer_section .form_block {
	margin: 40px 0 0;
	padding: 15px 10px;
}
/* problems */
.problems_section .problem_item {
	margin: 0 10px 0 0;
	width: 200px;
}
.problems_section .problem_item p {
	font-size: 14px;
	line-height: 22px;
}
.problems_section .text {
	padding: 10px;
	height: auto;
	background: #77c300;
	font-size: 18px;
	line-height: 24px;
}
	/* about */

	.about_section h2 {
		font-size: 30px;
		line-height: 38px;
	}

	.about_section p.subtitle {
		font-size: 20px;
		line-height: 28px;
	}

	.about_section .video_wrapper {
		float: none;
		margin: 0 0 40px;
		width: 100%;
	}

	.about_section .video_block {
		height: 321px;
	}

	.about_section .text_block {
		float: none;
		margin: 0 0 30px;
		width: 100%;
	}

	.about_section ul {
		float: none;
		width: 100%;
	}

	.about_section ul li {
		padding:0;
	}

	.about_section ul li:first-child {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		background-position: left top;
	}

	.about_section ul li:nth-child(2) {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		background-position: 8px top;
	}

	.about_section ul li:nth-child(3) {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		background-position: left top;
	}

	.about_section ul li:last-child {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		background-position: left top;
	}

	.about_section img {
		
	}

	/* gift */

	.gift_block .desctop_gift {
		display: none;
	}

	.gift_block .tablet_gift {
		display: block;
	}

	/* info */

	.info_section .info_item {
		margin: 0 10px 30px;
	}

	/* order info */

	.order_info_section img {
		display: none;
	}

	.order_info_section .info_list {
		padding: 40px 0;
	}

	/* reviews */

	.reviews_section h2 {
		margin: 0 60px 40px;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}

	.reviews_section .reviews_list {
		padding: 25px;
		width: 100%;
	}

	.reviews_section .review_item .photo {
		float: none;
		margin: 0 auto 25px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	.reviews_section .review_item .text_block {
		float: none;
		padding: 0;
		width: 100%;
		text-align: center;
	}

	.reviews_section .review_item .author_name {
		text-align: left;
	}

	.reviews_section .owl-prev, 
	.reviews_section .owl-next {
		top: 140px;
		margin-top: 0;
	}

	.reviews_section .owl-prev {
		left: 70px;
	}

	.reviews_section .owl-next {
		right: 70px;
	}

}
@media screen and (max-width: 768px){
.offer_section {
    height: 60vh;
}
.offer_section .info_block {
    width: 65%;
    margin: 35px 0 0 250px;
}
.offer_section .description a {
    font-size: 22px;
    line-height: 30px;
}
.description-txt a {
    font-size: 16px;
}
.description-txt {
    font-size: 20px;
}
.head-box__title {
    width: 100%;
    height: 100px;
    padding: 10px 0 10px;
}
.about_section .video_wrapper {
    margin: 0;
	padding: 5px;
}
.info_section .info_item {
    width: 30%;
}
.reviews_section .reviews_list {
    padding: 10px;
}
.pensioneri{
	height: 124px;
}
.stedenti{
	height: 124px;
}	
}
@media screen and (max-width: 639px) {
	
	/* styles */

	.wrapper {
		width: 320px;
	}

	/* titles */

	h2 {
		font-size: 20px;
		line-height: 28px;
	}

	/* offer */

	.offer_section {
		padding: 10px 0 25px;
		background-image: url(../images/mobile__offer_bg.jpg);
	}

	.main_title {
		margin: 0 0 4px;
		font-size: 28px;
		line-height: 34px;
	}

	.offer_section .title_block .subtitle {
		margin:0;
		font-size: 14px;
		line-height: 22px;
	}

	.offer_section .gift_image {
		top: 390px;
		left: 0;
	}

	.offer_section .info_block {
		float: none;
		margin: 0;
	}

	section.offer_section .info_block {
		display: block;
	}

	.offer_section ul {
		margin: 60px 0 320px;
	}

	.offer_section .form_block {
		float: none;
		margin: 0;
		padding: 0;
		background: none;
	}

	/* problems */

	.problems_section {
		padding: 30px 0;
	}

	.problems_section h2 {
		margin: 0 0 30px;
	}

	.problems_section .problems_list {
		margin: 0 0 30px;
	}

	.problems_section .problem_item {
		margin: 0 auto 30px;
		width: 280px;
	}

	.problems_section .problem_item:last-child {
		margin: 0 auto;
	}

	.problems_section .problem_item p {
		font-size: 16px;
		line-height: 24px;
	}

	/* about */

	.about_section {
		padding: 30px 0;
	}

	.about_section h2 {
		font-size: 20px;
		line-height: 28px;
	}

	.about_section p.subtitle {
		margin: 0 0 30px;
		font-size: 16px;
		line-height: 24px;
	}

	.about_section .video_wrapper {
		margin: 0 0 30px;
		padding: 10px;
	}

	.about_section .video_block {
		height: 158px;
	}

	.about_section .text_block {
		text-align: center;
	}

	.about_section ul {
		text-align: left;
		padding-left: 20px;
	}

	.about_section ul li:first-child {
		padding:0;
		-webkit-background-size: auto auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
		background-position: center top;
	}

	.about_section ul li:nth-child(2) {
		padding:0;
		-webkit-background-size: auto auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
		background-position: center top;
	}

	.about_section ul li:nth-child(3) {
		padding:0;
		-webkit-background-size: auto auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
		background-position: center top;
	}

	.about_section ul li:last-child {
		padding:0;
		-webkit-background-size: auto auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
		background-position: center top;
	}

	/* gift */

	.gift_block {
		padding: 0 0 30px;
	}

	.gift_block .wrapper {
		padding: 0;
	}

	.gift_block .tablet_gift {
		display: none;
	}

	.gift_block .mobile_gift {
		display: block;
	}

	/* info */

	.info_section {
		padding: 30px 0 32px;
	}

	.info_section h2 {
		margin: 0 0 30px;
	}

	.info_section .info_list {
		margin: 0;
	}

	.info_section .info_item {
		display: flex;
		align-items: center;
		margin: 0 5px 30px;
		width: 100%;
	}

	/* order info */

	.order_info_section .info_list {
		padding: 30px 0;
	}

	.order_info_section .info_item {
		display: block;
	}

	.order_info_section .info_item .icon_block {
		display: block;
		margin: 0 auto 15px;
	}

	.order_info_section .info_item p {
		display: block;
		padding: 0;
		text-align: center;
	}
.flex_a{
    flex-wrap: wrap;
}
}
@media screen and (max-width: 420px){
.wrapper {
    width: 100%;
}
.offer_section {
    height: 915px;
}
.offer_section .info_block{
    width: 100%;
	background-color: #00000000;
}
.description-txt {
    font-size: 18px;
}
.description-txt a{
	font-size: 16px;
}
.main_title span {
    letter-spacing: 0.5px;
}
.head-box__title {
    width: 100%;
    height: 88px;
    padding: 0;
    background: #ffffff00;
    text-align: center;
}
.head-box__title-text {
	font-size: 14px;
}
.offer_section ul {
    margin: 0px 0 320px;
}
.pensioneri {
    height: 140px;
}
.stedenti {
    height: 140px;
}
.title_block-m{
    padding-bottom: 40px;	
}
.offer_section-footer{
	    background-image: url(../images/mobile__offer_footer-bg.jpg);
}
.specpredl-title {
    font-size: 16px;
}
}